package de.uka.ipd.consensus.foundation.evolution;

/**
 * An adapter class for receiving evolution events. The methods in this class are empty.
 * This class exists for convenience for creating listener objects if you don't want to implement all of the listener's methods.
 * @author Thomas Much
 * @version 2006-06-14
 */
public class EvolutionAdapter implements EvolutionListener {

	public void topicDeleted(EvolutionEvent event) { }
	public void associationDeleted(EvolutionEvent event) { }

	public void topicsMerged(EvolutionEvent event) { }

}
